# $Revision: 1.22 $, $Date: 2002/08/11 21:14:10 $
Summary:	Program for maintaining your Zip drive disks
Summary(pl):	Program zarzdzajcy napdami Zip
Name:		gtkzip
Version:	0.5.1
Release:	5
License:	GPL
Group:		X11/Applications
Source0:	http://home.netvigator.com/~sallymak/gtkzip/%{name}-%{version}.src.tar.gz
Icon:		gtkzip.xpm
Patch0:		%{name}-config.patch
Patch1:         %{name}-ac_am.patch
URL:		http://home.netvigator.com/~sallymak/gtkzip/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+-devel >= 1.0.6
BuildRequires:	imlib-devel >= 1.8.1
BuildRequires:	libgtop-devel >= 1.0.0
BuildRequires:	libtool
BuildRequires:	gdbm-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix	/usr/X11R6

%description
GtkZip is a program for maintaining your Iomega Zip drive disks under
Linux. This program is based on a command line program ziptool, and is
written fully in C using the GTK widget set.

%description -l pl
GtkZip jest programem do zarzdzania napdami Iomega Zip pod Linuxem.
Program ten jest oparty na programie ziptool, zosta napisany w
caoci w C, z wykorzystaniem biblioteki GTK.

%prep
%setup -q
%patch0 -p0
%patch1 -p1

%build
rm -f missing
%{__libtoolize}
aclocal
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/pixmaps

%{__make} install DESTDIR=$RPM_BUILD_ROOT

install icon.xpm $RPM_BUILD_ROOT%{_datadir}/pixmaps/gtkzip.xpm

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%attr(755,root,root) %{_bindir}/gtkzip
%{_pixmapsdir}/gtkzip.xpm

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gtkzip.spec,v $
Revision 1.22  2002/08/11 21:14:10  marcus
- fix for ac/am

Revision 1.21  2002/05/21 23:13:32  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.20  2002/04/25 16:31:53  arturs
fixed a small typo

Revision 1.19  2002/02/25 07:51:00  marcus
- rel.4.

Revision 1.18  2002/02/22 23:29:01  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.17  2002/02/03 20:50:41  ankry
- adding es/pt/pt_BR Group translations

Revision 1.16  2002/01/18 02:13:13  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.15  2001/10/11 12:48:00  qboosh
- BuildRequires: autoconf

Revision 1.14  2001/02/02 17:50:34  kloczek
- perl -pi -e "s/^\%\{_datadir\}\/pixmaps/\%\{_pixmapsdir\}/"

Revision 1.13  2000/10/12 21:28:40  kloczek
- added "install -d $RPM_BUILD_ROOT%%{_datadir}/pixmaps" on top %iinstall.

Revision 1.12  2000/10/12 21:19:37  kloczek
- release 3: use new rpm automation.

Revision 1.11  2000/06/09 07:54:42  kloczek
- more %%{__make} macros.

Revision 1.10  2000/06/09 07:22:58  kloczek
- added using %%{__make} macro.

Revision 1.9  2000/05/20 13:58:20  kloczek
- spec adapterized.

Revision 1.8  2000/05/01 21:02:35  mkochano
- Removed 'BuildRequires: (XFree86|glib)-devel' from packages which have
  'BuildRequires: gtk+-devel'. They were redundant, beacuse 'gtk+-devel' says
  what it needs using 'Requires'. BTW, awk rules :)

Revision 1.7  2000/04/01 11:14:42  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.6  2000/03/28 16:54:26  baggins
- translated kloczkish into english

Revision 1.5  1999/07/20 12:48:07  wiget
- switch to rpm 3.0.2

Revision 1.4  1999/07/17 18:16:16  pius
- fixed permissions,
- added icon file.

Revision 1.3  1999/07/17 18:09:21  pius
- rewritten for PLD use.

Revision 1.2  1999/07/16 19:42:46  kloczek
- added cvs keywords and template %changelog header.
